@media screen and (min-width:1441px) {
  .section__testimonials .l2p869w {
    place-items: center
  }

  .section__testimonials .l1bnm2ig {
    gap: 21.6px
  }

  .section__testimonials .l1svrbro {
    padding: 21.6px
  }

  .section__testimonials .l1lbjohg {
    padding: 43.2px
  }

  .section__testimonials .h5i789n {
    width: 100%
  }

  .section__testimonials .h13t1bc0 {
    background-color: #f9f0e1
  }

  .section__testimonials .h3x1l5c {
    display: grid
  }

  .section__testimonials .hmchfyw {
    display: flex
  }

  .section__testimonials .hvaj9g4 {
    justify-content: space-between
  }

  .section__testimonials .h1e76qeo {
    font-family: gtPlanar, 'gtPlanar Fallback'
  }

  .section__testimonials .h9h1bh7 {
    font-style: normal
  }

  .section__testimonials .h13qxbq0 {
    font-weight: 300
  }

  .section__testimonials .h1sq23h8 {
    flex-direction: column
  }

  .section__testimonials .h1i21cgc {
    width: 100vw
  }

  .section__testimonials .hn5805w {
    flex-wrap: wrap
  }

  .section__testimonials .hebj1as {
    height: auto
  }

  .section__testimonials .h1mwggto {
    color: #0f0f0f
  }

  .section__testimonials .hjk8bbv {
    max-width: 1440px
  }

  .section__testimonials .h1rqecpw {
    width: 37.8px
  }

  .section__testimonials .h9k6qus {
    letter-spacing: -4.32px
  }

  .section__testimonials .hzc4dcc {
    width: 409.51px
  }

  .section__testimonials .hm45o0r {
    align-content: start
  }

  .section__testimonials .h1rqcrf {
    width: 332.11px
  }

  .section__testimonials .hdbneb8 {
    width: 685.8px
  }

  .section__testimonials .h1v1qp9w {
    align-items: flex-start
  }

  .section__testimonials .h1jpjeow::after,
  .section__testimonials .hs3y5l0::before {
    content: ""
  }

  .section__testimonials .htz9mkj::before {
    margin-bottom: -.281em
  }

  .section__testimonials .h1i8c30z::before,
  .section__testimonials .hc0x3f8::after {
    display: table
  }

  .section__testimonials .hnbltrs::after {
    margin-top: -.219em
  }

  .section__testimonials .h18feidv {
    font-size: 86.4px
  }

  .section__testimonials .heextu4 {
    line-height: 103.68px
  }

  .section__testimonials .h1lm77v4 path {
    fill: #747C64
  }
}

@media screen and (min-width:1025px) and (max-width:1440px) {
  .section__testimonials .l65xpao {
    place-items: center
  }

  .section__testimonials .l16dt6fs {
    gap: 1.5vw
  }

  .section__testimonials .l11dnkjk {
    padding: 1.5vw
  }

  .section__testimonials .l13s1520 {
    padding: 3vw
  }

  .section__testimonials .h1ald03g {
    width: 100%
  }

  .section__testimonials .h6ow3kv {
    background-color: #f9f0e1
  }

  .section__testimonials .h4ux2g0 {
    display: grid
  }

  .section__testimonials .hc8q43 {
    display: flex
  }

  .section__testimonials .h1ij6dq0 {
    justify-content: space-between
  }

  .section__testimonials .h1m3ap9s {
    font-family: gtPlanar, 'gtPlanar Fallback'
  }

  .section__testimonials .h1jyqksn {
    font-style: normal
  }

  .section__testimonials .h121pdu8 {
    font-weight: 300
  }

  .section__testimonials .h9v7vkk {
    flex-direction: column
  }

  .section__testimonials .hy6tna4 {
    width: 100vw
  }

  .section__testimonials .h179yu67 {
    letter-spacing: -.3vw
  }

  .section__testimonials .h7tj0ef {
    flex-wrap: wrap
  }

  .section__testimonials .h10k8ppg {
    height: auto
  }

  .section__testimonials .hpulcrn {
    color: #0f0f0f
  }

  .section__testimonials .h1rzib34 {
    max-width: 100vw
  }

  .section__testimonials .h1ak5mnr {
    width: 2.625vw
  }

  .section__testimonials .h8xgb7c {
    width: 28.438vw
  }

  .section__testimonials .hfmsucc {
    align-content: start
  }

  .section__testimonials .hbp7tgk {
    width: 23.063vw
  }

  .section__testimonials .h1qmuj1f {
    width: 47.625vw
  }

  .section__testimonials .h3k5bxw {
    align-items: flex-start
  }

  .section__testimonials .h9z9m8k::before,
  .section__testimonials .hn2ngk4::after {
    content: ""
  }

  .section__testimonials .h1j3oh8w::before {
    margin-bottom: -.281em
  }

  .section__testimonials .h1vq55uk::after,
  .section__testimonials .hrwaa64::before {
    display: table
  }

  .section__testimonials .h64b2fc::after {
    margin-top: -.219em
  }

  .section__testimonials .h1qg8ec {
    font-size: 6vw
  }

  .section__testimonials .h1otp073 {
    line-height: 7.2vw
  }

  .section__testimonials .h1h0zi2k path {
    fill: #747C64
  }
}

@media screen and (max-width:500px) {
  .section__testimonials .l1o43lok {
    place-items: center
  }

  .section__testimonials .l1g09qkc {
    gap: 6.107vw
  }

  .section__testimonials .l14oqfb3 {
    padding: 6.107vw
  }

  .section__testimonials .l109icj4 {
    padding: 14.249vw 6.107vw
  }

  .section__testimonials .l13q512j {
    gap: 10.687vw
  }

  .section__testimonials .hrai2bk {
    width: 100%
  }

  .section__testimonials .h1q57rtc {
    background-color: #f9f0e1
  }

  .section__testimonials .h145t8s {
    display: grid
  }

  .section__testimonials .h198r024 {
    display: flex
  }

  .section__testimonials .hxhfd7o {
    flex-direction: column
  }

  .section__testimonials .h1luz394 {
    width: 100vw
  }

  .section__testimonials .h1e1vdd0 {
    justify-content: space-between
  }

  .section__testimonials .h18hmzv8 {
    align-items: center
  }

  .section__testimonials .hu5dsh0 {
    font-family: gtPlanar, 'gtPlanar Fallback'
  }

  .section__testimonials .hounzp8 {
    font-style: normal
  }

  .section__testimonials .h1q8z9tg {
    font-weight: 300
  }

  .section__testimonials .h1laok9w {
    text-align: center
  }

  .section__testimonials .hhci44b {
    height: auto
  }

  .section__testimonials .h8ml3f0 {
    letter-spacing: -.611vw
  }

  .section__testimonials .hlpznqg {
    color: #0f0f0f
  }

  .section__testimonials .hxdd0ls {
    max-width: 407.125vw
  }

  .section__testimonials .h1xi2m8k {
    width: 8.142vw
  }

  .section__testimonials .h3otrtw {
    width: 79.389vw
  }

  .section__testimonials .h136l8az {
    align-content: start
  }

  .section__testimonials .h1s5vvl8 {
    flex-wrap: unset
  }

  .section__testimonials .h1029igg::after,
  .section__testimonials .hmj92zg::before {
    content: ""
  }

  .section__testimonials .h5a6rjw::before {
    margin-bottom: -.281em
  }

  .section__testimonials .henpkvk::before,
  .section__testimonials .hpveg1s::after {
    display: table
  }

  .section__testimonials .h1n5fsxo::after {
    margin-top: -.219em
  }

  .section__testimonials .h16no850 {
    font-size: 12.214vw
  }

  .section__testimonials .h1ythz1g {
    line-height: 14.656vw
  }

  .section__testimonials .h1jbri4v path {
    fill: #747C64
  }
}

@media screen and (min-width:501px) and (max-width:1024px) {
  .section__testimonials .l1k5wctg {
    place-items: center
  }

  .section__testimonials .l1gvtofz {
    gap: 2.344vw
  }

  .section__testimonials .lsbhro0 {
    padding: 2.344vw
  }

  .section__testimonials .l1lu8osn {
    padding: 4.688vw 12.695vw
  }

  .section__testimonials .l15nsmwb {
    gap: 7.031vw
  }

  .section__testimonials .h1p510mk {
    width: 100%
  }

  .section__testimonials .hqdnqa8 {
    background-color: #f9f0e1
  }

  .section__testimonials .h1bq9ar8 {
    display: grid
  }

  .section__testimonials .h4gzm9z {
    display: flex
  }

  .section__testimonials .h1gwo0ej {
    justify-content: space-between
  }

  .section__testimonials .h1x04cpc {
    align-items: center
  }

  .section__testimonials .h1wp0zrc {
    font-family: gtPlanar, 'gtPlanar Fallback'
  }

  .section__testimonials .hjyngm0 {
    font-style: normal
  }

  .section__testimonials .h19djts {
    font-weight: 300
  }

  .section__testimonials .hwl2bmn {
    flex-direction: column
  }

  .section__testimonials .h1hbonvg {
    width: 100vw
  }

  .section__testimonials .h12hxcn4 {
    height: auto
  }

  .section__testimonials .h1kxrpo4 {
    flex-wrap: wrap
  }

  .section__testimonials .hkokiac {
    color: #0f0f0f
  }

  .section__testimonials .h1dp4s03 {
    max-width: 156.25vw
  }

  .section__testimonials .h1mxzcbw {
    width: 4.102vw
  }

  .section__testimonials .hr3754w {
    letter-spacing: -.469vw
  }

  .section__testimonials .h2vhsn4 {
    width: auto
  }

  .section__testimonials .hlvn9j8 {
    align-content: start
  }

  .section__testimonials .h4xax5s {
    width: 36.035vw
  }

  .section__testimonials .h1dp3ckk::before,
  .section__testimonials .hq31s2o::after {
    content: ""
  }

  .section__testimonials .h1m6ab7o::before {
    margin-bottom: -.281em
  }

  .section__testimonials .h1d0tiz8::after,
  .section__testimonials .h4wqefz::before {
    display: table
  }

  .section__testimonials .h12z079w::after {
    margin-top: -.219em
  }

  .section__testimonials .heyqpus path {
    fill: #747C64
  }

  .section__testimonials .hpflyoo {
    font-size: 9.375vw
  }

  .section__testimonials .hiums44 {
    line-height: 11.25vw
  }
}
